XFILE(1)

NAME
xfile - graphical file manager.

SYNOPSIS
xfile [OPTIONS] [DIRECTORY]

xfile-open FILENAME...

DESCRIPTION

XFile is a file manager for Unix systems running X11.

  Options

+/-a
    Ignore/show file names starting with a dot.

-f <glob pattern>
    Hide files matching glob pattern specified. Prefix the pattern with the ! character to negate.

-l  Toggle view mode (see viewMode resource).

-r  Invert sort direction (see sortDirection resource).

-s(n|s|t|f|x)
    Specify sort order: name, size, time, file type, suffix.

  Arguments
XFile will display current working directory if invoked without arguments.

If invoked as xfile-open (through a symbolic link), XFile will match each file name specified against the file type database, run the default action if defined, and finally quit.